Bug 116156 - Unable to click details if all installed
Summary: Unable to click details if all installed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-18 17:46 UTC by Bill Fleming
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 19:48:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Fleming 2004-02-18 17:46:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
If all of the components of a package group are installed 
the "Details" link is not shown. Therefore you cannot uninstall 
packeages from that group.

Version-Release number of selected component (if applicable):
system-config-packages-1.9.3-2

How reproducible:
Always

Steps to Reproduce:
1.System settings -> Add/Remove Packages
2.Look for any package groups that have all components installed
3.
    

Additional info:

Comment 1 Jeremy Katz 2005-09-21 19:48:49 UTC
This should be resolved in current releases


Note You need to log in before you can comment on or make changes to this bug.